compile error in current cvs

Mike McCormack mike at
Thu Aug 11 03:30:26 CDT 2005

Stefan Leichter wrote:

> current cvs does not compile for me. Im on SuSE 9.0. 

Hi Stefan,

Could you please try running "./configure && make depend && make" again, 
and if that doesn't work, let me know what the output of the following 
command is:

grep XML2 config.status

For me it looks like this:

s, at XML2LIBS@,-lxml2 -lpthread -lz -lm  ,;t t
s, at XML2INCL@,-I/usr/include/libxml2  ,;t t



More information about the wine-devel mailing list